RubyGems Navigation menu

bitflyer 1.4.0

Bitflyer API wrapper

版本列表:

  1. 1.4.0 - May 23, 2021 (13.5 KB)
  2. 1.3.0 - May 10, 2021 (13.5 KB)
  3. 1.2.0 - March 06, 2021 (13.0 KB)
  4. 1.1.0 - February 16, 2021 (12.5 KB)
  5. 1.0.1 - November 07, 2020 (12.0 KB)
显示所有 (17 个版本)

Runtime 依赖关系 (3):

  • faraday >= 0.14, < 1.5
  • faraday_middleware >= 0.12, < 1.1
  • websocket-client-simple ~> 0.3.0
  • Development 依赖关系 (5):

    所有者:

    Pushed by:

    作者:

    • Yuji Ueki

    SHA 256 checksum:

    42b881714a271d837d42a964e9427974ff07af08712551127004827a0eade1f6

    下载总次数 28,477

    这个版本 3,009

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: